Subject: bug#22986: closed (Re: bug#22986: 24.5; (elisp) `Overlay Properties' has incorrect link `Text help-echo')

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 01 May 2016 15:21:02 +0000

Your bug report

#22986: 24.5; (elisp) `Overlay Properties' has incorrect link `Text help-echo'

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22986: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22986
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#22986: 24.5; (elisp) `Overlay Properties' has incorrect link `Text help-echo'
From: Eli Zaretskii <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 01 May 2016 18:19:43 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Sun, 01 May 2016 00:59:52 +0200
> Cc: [email-masked]
> 
> Drew Adams <[email-masked]> writes:
> 
> > Under the `help-echo' entry there is this cross-reference: "For details
> > see Text help-echo".  That link takes you to the `prepare-change-group'
> > entry of node `Atomic Changes', which does not seem to have anything to
> > do with `help-echo' or displaying a help string in the echo area.
> 
> I'm unable to reproduce this bug.

Neither can I.  I suspect that Drew has an Info file with DOS EOLs,
which would cause the cross-references to anchors place you at the
wrong location.

Closing.

Subject: 24.5; (elisp) `Overlay Properties' has incorrect link `Text help-echo'
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2016 07:43:58 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Under the `help-echo' entry there is this cross-reference: "For details
see Text help-echo".  That link takes you to the `prepare-change-group'
entry of node `Atomic Changes', which does not seem to have anything to
do with `help-echo' or displaying a help string in the echo area.

In GNU Emacs 24.5.1 (i686-pc-mingw32)
 of 2015-04-11 on LEG570
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/usr --host=i686-pc-mingw32'